<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Choose</key>
	<string>Scegli</string>
	<key>Choose Mask Image File</key>
	<string>Scegli file immagine maschera</string>
	<key>Choose…</key>
	<string>Scegli…</string>
	<key>Label.effectMask.feather</key>
	<string>Sfumatura</string>
	<key>Label.effectMask.height</key>
	<string>Altezza</string>
	<key>Label.effectMask.maskType</key>
	<string>Tipo</string>
	<key>Label.effectMask.opacity</key>
	<string>Opacità</string>
	<key>Label.effectMask.width</key>
	<string>Larghezza</string>
	<key>Mask</key>
	<string>Maschera</string>
	<key>Mask Image File</key>
	<string>File immagine maschera</string>
	<key>Menu.title.bottom-half</key>
	<string>Metà inferiore del palco</string>
	<key>Menu.title.bottom-left</key>
	<string>In basso a sinistra del palco</string>
	<key>Menu.title.bottom-right</key>
	<string>In basso a destra del palco</string>
	<key>Menu.title.layer</key>
	<string>Intero livello</string>
	<key>Menu.title.left-half</key>
	<string>Metà sinistra del palco</string>
	<key>Menu.title.left-third</key>
	<string>Terzo sinistro del palco</string>
	<key>Menu.title.middle-third</key>
	<string>Terzo centrale del palco</string>
	<key>Menu.title.none</key>
	<string>Nessuno</string>
	<key>Menu.title.right-half</key>
	<string>Metà destra del palco</string>
	<key>Menu.title.right-third</key>
	<string>Terzo destro del palco</string>
	<key>Menu.title.top-half</key>
	<string>Parte superiore del palco</string>
	<key>Menu.title.top-left</key>
	<string>In alto a sinistra del palco</string>
	<key>Menu.title.top-right</key>
	<string>In alto a destra del palco</string>
	<key>Tooltip.effectMask.feather</key>
	<string>Imposta la morbidezza dei bordi della maschera.</string>
	<key>Tooltip.effectMask.height</key>
	<string>Imposta l'altezza della maschera in pixel del palco.</string>
	<key>Tooltip.effectMask.maskType</key>
	<string>Imposta la forma della maschera.</string>
	<key>Tooltip.effectMask.opacity</key>
	<string>Controlla se la maschera è totalmente opaca o parzialmente trasparente.</string>
	<key>Tooltip.effectMask.width</key>
	<string>Imposta la larghezza della maschera in pixel del palco.</string>
</dict>
</plist>
